/* Write your custom css code here */
/*Navigation */


nav.navbar.sunfw-menu-head .navbar-collapse {
padding: 0;
margin: 0px auto;

}


nav.navbar.sunfw-menu-head ul.navbar-nav > li > a:not(.get-it) {
padding: 10px 10px !important;
margin-top: 0px;
font-weight: normal;
display: block;
}

div.sunfw-logo {
padding: 0px 0 0px 0px !important; 
  position: absolute;
  z-index: 9999;
}

.jsn_header:not(.sunfw-sticky-open) {
background-color: rgba(104, 14, 9, 0.80) !important;

}


nav.navbar.sunfw-menu-head {
background: transparent;
border-color: transparent;
border-radius: 0;
border: none;
margin-bottom: 0;
min-height: auto;
justify-content: center;
display: flex;
}

.content_center {
  margin: 0px auto;
}



.jsn_content_bottom {
border-top: 0px solid #e5e5e5;
padding: 0px 0;
}


.label_skitter {
z-index: 150;
position: absolute;
left: 0px;
color: #fff;
display: none;
opacity: 0.8;
background-color: rgba(104, 14, 9, 0.85) !important;
}


.layout-item .items-leading [class*="leading-"] {

border-bottom: 0px solid #E5E5E5;

}


@media (min-width: 992px){

.sunfw-overlap-bg:not(.sunfw-sticky-open) {

position: absolute;

width: 100%;

z-index: 9999;

}

}

@media (max-width: 450px){
.sunfw_section_header_smartphone {
  float: right;
  }

.sunfw_section_menu_smartphone
   {
  float: right;
  }


}

@media (max-width: 767px)
.jsn_logo_header {
   padding: 0px 20px 20px !important; 
}


.logo .hidden-md .hidden-lg .img-responsive .mobile-logo{   padding: 0px 20px 20px !important; 
  
}}

/*.sunfwMenuFading ul.sunfw-tpl-menu li.dropdown-submenu:hover > ul {
    opacity: 1;
    visibility: visible;
    transition-delay: 0.3s;
}*/